[SSSD-users] Re: nsupdate

2018-03-13 Thread Lukas Slebodnik
On (13/03/18 10:40), Roger Martensson wrote: >After som serious digging I caved in and upgraded dnsutils on my Ubuntu. >Seems that the future Ubuntu 18.04 has a non-working install of nsupdate. >When upgrading to version 9.12 nsupdate (using ISC PPA) everything started >to work. > Sounds to me

[SSSD-users] Re: Experiencing a bug on users' name and ID

2018-03-13 Thread Sumit Bose
On Mon, Mar 12, 2018 at 03:05:43PM -0400, Asif Iqbal wrote: > On Mon, Mar 12, 2018 at 11:04 AM, Asif Iqbal wrote: > > > > > > > On Mon, Mar 12, 2018 at 5:59 AM, Sumit Bose wrote: > > > >> On Sun, Mar 11, 2018 at 10:25:24AM -0400, Asif Iqbal wrote: > >> > I

[SSSD-users] Re: nsupdate

2018-03-13 Thread Roger Martensson
Hi Den 13 mars 2018 12:09 skrev "Max DiOrio" : > Is your dns server set to secure updates only? > Yes it is and as is should be. I've filed a bugreport on the package at Ubunts launchpad so hopefully it gets resolved before release of 18.04. On Tue, Mar 13, 2018, 5:40 AM

[SSSD-users] Re: nsupdate

2018-03-13 Thread Andreas Hasenack
On Tue, Mar 13, 2018 at 8:40 AM, Roger Martensson < roger.martens...@gmail.com> wrote: > Hi > > Den 13 mars 2018 12:09 skrev "Max DiOrio" : > >> Is your dns server set to secure updates only? >> > > Yes it is and as is should be. > > I've filed a bugreport on the package at

[SSSD-users] Re: nsupdate

2018-03-13 Thread Max DiOrio
Is your dns server set to secure updates only? On Tue, Mar 13, 2018, 5:40 AM Roger Martensson wrote: > After som serious digging I caved in and upgraded dnsutils on my Ubuntu. > Seems that the future Ubuntu 18.04 has a non-working install of nsupdate. > When

[SSSD-users] Re: Announcing SSSD 1.16.1

2018-03-13 Thread Joakim Tjernlund
On Mon, 2018-03-12 at 20:36 +0100, Jakub Hrozek wrote: > CAUTION: This email originated from outside of the organization. Do not click > links or open attachments unless you recognize the sender and know the > content is safe. > > > > On 12 Mar 2018, at 14:59, Joakim Tjernlund

[SSSD-users] Re: nsupdate

2018-03-13 Thread Roger Martensson
After som serious digging I caved in and upgraded dnsutils on my Ubuntu. Seems that the future Ubuntu 18.04 has a non-working install of nsupdate. When upgrading to version 9.12 nsupdate (using ISC PPA) everything started to work. 2018-03-09 19:24 GMT+01:00 Roger Martensson

[SSSD-users] Re: Multiple logins by the same user at the same host at nearly the exact time

2018-03-13 Thread Jakub Hrozek
> On 13 Mar 2018, at 04:44, Jim Richard wrote: > > result in: > > pam_sss(sshd:account): Access denied for user rundeck: 4 (System error) > > I know this has been an issue in the past per some info I see in places like: > https://access.redhat.com/solutions/1477473 > >

[SSSD-users] Is it possible to disable or override hbac rules?

2018-03-13 Thread Orion Poplawski
I'm dealing with a buggy sssd 1.13.4 on ubuntu 16.04 breaking HBAC rule processing for AD users. Is there someway I can disable this or override it for a specific user on the machine itself? Thanks. -- Orion Poplawski Manager of NWRA Technical Systems 720-772-5637 NWRA, Boulder/CoRA

[SSSD-users] Re: Is it possible to disable or override hbac rules?

2018-03-13 Thread Sumit Bose
On Tue, Mar 13, 2018 at 09:45:47AM -0600, Orion Poplawski wrote: > I'm dealing with a buggy sssd 1.13.4 on ubuntu 16.04 breaking HBAC rule > processing for AD users. Is there someway I can disable this or override it > for a specific user on the machine itself? Hi, you can use a different

[SSSD-users] Re: Is it possible to disable or override hbac rules?

2018-03-13 Thread Orion Poplawski
On 03/13/2018 10:50 AM, Sumit Bose wrote: > On Tue, Mar 13, 2018 at 09:45:47AM -0600, Orion Poplawski wrote: >> I'm dealing with a buggy sssd 1.13.4 on ubuntu 16.04 breaking HBAC rule >> processing for AD users. Is there someway I can disable this or override it >> for a specific user on the